# unLocker

A simple application for deleting database lock files.

In our company, we have people working with an old  version of this application which removes file locks.
Normally, to remove the lock, a client is asked to call the customer help desk in order to have it done properly by an experienced customer service advisor.
However, my application makes it easier to remove any file lock by yourself without any need to call the help desk. You save time, energy and money thanks to it!
